<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<xsd:complexType name = "shoeType">
<xsd:sequence>
<xsd:element name = "price" type = "xsd:integer"></xsd:element>
<xsd:element name = "country" type = "xsd:string"  maxOccurs="unbounded"></xsd:element>
</xsd:sequence>
<xsd:attribute name = "shoeid" type = "xsd:integer"></xsd:attribute>
</xsd:complexType>
<xsd:element name = "shoes" type = "shoeType">
</xsd:element>
</xsd:schema>